@font-face {
	font-family: 'Lovelo';
	src: url('Lovelo_Black/LoveloBlack.eot');
	src: url('Lovelo_Black/LoveloBlack.eot?#iefix') format('embedded-opentype'),
		url('Lovelo_Black/LoveloBlack.woff') format('woff'),
		url('Lovelo_Black/LoveloBlack.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue CondensedBlack';
	src: url('HelveticaNeue-CondensedBlack/HelveticaNeue-CondensedBlack.woff2') format('woff2'),
	url('HelveticaNeue-CondensedBlack/HelveticaNeue-CondensedBlack.woff') format('woff'),
	url('HelveticaNeue-CondensedBlack/HelveticaNeue-CondensedBlack.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'PT Sans Caption';
		src: url('PTSans-Caption/PTSans-Caption.woff2') format('woff2'),
		url('PTSans-Caption/PTSans-Caption.woff') format('woff'),
		url('PTSans-Caption/PTSans-Caption.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}